body {
  margin: 0;
    background: url('https://media.discordapp.net/attachments/921853195125411884/1013235505904750723/Illustration2.png'), url('images/Backgrounds/whirlybg.png');
  cursor: url("images/cursor.png"), default;
}

a:hover {
  cursor: url("images/curpointer.png"), default;
}

button:hover {
   cursor: url("images/curpointer.png"), default;
}

#wrapper {
  position: relative;
 width:1796px;
  height: 850px;
 margin: auto;
}

header {
  width:100%;
  height: 75px;
  
  background-size: 595px;
  background-position: repeat-x;
  text-align: center;
  position: absolute;
  top: 0;
}
.container {
margin: auto;
  margin-top: 60px;
  position: relative;
  width:1796px;
  height: 847px;
  background: url('https://cdn.discordapp.com/attachments/937830835099426856/1009823183395893268/newnewnewlayout22.png');
background-position: center;
  pointer-events: none;
  z-index: 3;
   filter: drop-shadow(1px 1px 6px #1FFF00);
}
.flex {
    margin: 0;
    display: flex;
   
 
}

main iframe {
 margin-left: 5px;
  width: 1087px;
  height: 717px;
  border: 2px solid;
 margin-top: 40px;
  filter: drop-shadow(0px 0px 4px rgb(0,0,0,0.1));
  pointer-events: auto;

}

.leftbar, main, .rightbar {
   position: relative;
}
main {
  width: 1100px;
  margin-left: 30px;
  margin-top: 40px;
  height: 755px;
}

.leftbar {
width: 300px;
text-align: center;
}

.rightbar{
  width: 330px;
   margin-top: 50px;
  pointer-events: auto;
}
.leftbar p {
  color: white;
  position: absolute;
  top: 90px;
  left: 44px;
  font-size: 20px;
}
.nav {
  margin-top: -20px;
  pointer-events: auto;
}

.nav img {
  filter: drop-shadow(0px 0px 4px hotpink);
}
.nav img:hover {
  filter: drop-shadow(0px 0px 4px hotpink) drop-shadow(0px 0px 4px hotpink);
}
.buttons {
  border: 1px solid;
  position: absolute;
  bottom: 35px;
  width: 240px;
  height: 120px;
  left: 30px;
  background: url('images/Backgrounds/spacebg.gif');
    color: white;
  z-index: 1;
 
  border-bottom-left-radius: 10px;
}
.buttons img {
  filter: drop-shadow(0px 0px 4px hotpink)drop-shadow(0px 0px 4px hotpink) ;
}
marquee {
   
  margin-top: 26px;
}

.actualrightbar {
  height: 500px;
  margin-top: 50px;
  margin-left: 50px;
  width: 295px;
}

.chatterbox {
  height: 303px;
  margin: auto;
  bottom: 27px;
  width: 290px;
  left: 19px;
  right: 0;
  filter: drop-shadow(0px 0px 4px #FF82FF);
}

.chatterbox h1 {
  font-size: 12px;
  background: linear-gradient(#FF82FF,#F240C7);
   filter: drop-shadow(0px 0px 4px black);
  height: 18px;
  color: white;
   width: 290px;
  margin-top: 0;
  padding-top: 10px;
  font-family: 'ms pgothic';
  text-align: center;
  text-shadow: 0px 0px 3px black;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
    border: 2px solid black;
}


.subtitletext {
  position: absolute;
  left: 465px;
  top: 10px;
  font-size: 27px;
     color: white;
  font-family: 'Fredoka One', cursive;
    -webkit-text-stroke: 1px #41268b
;
  text-shadow: 2px 2px 1px #41268b
;
  z-index: 3;
}

.bloody {
  position: absolute;
}

.decochx {
  position: absolute;
  top: -100px;
  right: 0px;
}

.flshpt {
  width: 456px;
  background: url('images/BANNERS/noflashbanner.png');
    height: 67px;
  z-index: 99;
 
margin-left: 10px;
text-align: center;
  border: 2px solid black;
margin-left: 500px;
}

.introbutton {
  
  margin-left: 10px;
}

.spin {
  width: 300px;
  position: absolute;
  top: 40px;
  right: 150px;
  z-index: -99;
    -webkit-animation:spin 5s linear infinite;
    -moz-animation:spin 5s linear infinite;
    animation:spin 5s linear infinite;
}

@-moz-keyframes spin { 
    100% { -moz-transform: rotate(360deg); } 
}
@-webkit-keyframes spin { 
    100% { -webkit-transform: rotate(360deg); } 
}
@keyframes spin { 
    100% { 
        -webkit-transform: rotate(360deg); 
        transform:rotate(360deg); 
    } 
}